#quickview-bg-block {display: none;background-color : rgba(0,0,0,0.35);top: 0;left: 0;right: 0;bottom: 0;margin: auto;position: fixed;z-index: 899;}

.quickview-load-img {  display: none; position: fixed; top: 50%; left: 0; right: 0; bottom: 0; text-align: center; z-index: 105; margin: auto;}

.a-qv-close {
    position: absolute;
    z-index: 200;
    top: 5px;
    right: 15px;
    font-size:  14px;
    color: red;
}
.qv-button-container { position: relative }
#quickview-content {
    position: fixed;
    border: solid 1px #ddd;
    background: #fff;
    display: none;
    padding: 30px 0 0 0;
    z-index: 900;
    width: 92%;
    height: 86%;
    top: 7%;
    left: 4%;
    overflow: auto !important;
}
#quickview-content .product-info-detailed {
    padding-bottom: 30px; 
}
#quickview-content .container {
    max-width: 100%;
}
/*
     FILE ARCHIVED ON 22:14:51 Jul 25, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:04:45 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.785
  exclusion.robots: 0.089
  exclusion.robots.policy: 0.07
  esindex: 0.015
  cdx.remote: 13.619
  LoadShardBlock: 274.121 (3)
  PetaboxLoader3.resolve: 142.581 (3)
  PetaboxLoader3.datanode: 207.962 (5)
  load_resource: 302.845
  loaddict: 173.134
*/